/usr/pkg/lib/perl5/vendor_perl/bin/cddb2cue
/usr/pkg/lib/perl5/vendor_perl/bin/mp3cat
/usr/pkg/lib/perl5/vendor_perl/bin/mp3cut
/usr/pkg/lib/perl5/vendor_perl/man/man1/cddb2cue.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/mp3cat.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/mp3cut.1
